[RestoreInformation]
DriverDesc=Bluetooth Device (Personal Area Network)
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=bthpan.inf
DriverInfSection=BthPan.Install
DriverHardwareID=BTH\MS_BTHPAN
